APP_NAME=Laravel
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=laravel
DB_USERNAME=root
DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
FILESYSTEM_DISK=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=mailhog
MAIL_PORT=1025
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS="hello@example.com"
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_HOST=
PUSHER_PORT=443
PUSHER_SCHEME=https
PUSHER_APP_CLUSTER=mt1

VITE_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
VITE_PUSHER_HOST="${PUSHER_HOST}"
VITE_PUSHER_PORT="${PUSHER_PORT}"
VITE_PUSHER_SCHEME="${PUSHER_SCHEME}"
VITE_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

GOOGLE_WORKSPACE_JSON_KEY=
GOOGLE_WORKSPACE_CUSTOMER_ID=
GOOGLE_WORKSPACE_DOMAIN=
GOOGLE_WORKSPACE_SUBJECT_EMAIL=
GOOGLE_WORKSPACE_USER_EMAIL=
GOOGLE_WORKSPACE_MANAGER_EMAIL=
TARGET_OU=

SLACK_BOT_NAME=
SLACK_API_TOKEN=
SLACK_BASE_URL=
SLACK_SIGNING_SECRET=
SLACK_IT_CHANNEL_ID=

OKTA_PROD_BASE_URL=
OKTA_PROD_API_TOKEN=

GOOGLE_WORKSPACE_TEST_CUSTOMER_ID=
GOOGLE_WORKSPACE_TEST_DOMAIN=
GOOGLE_WORKSPACE_TEST_SUBJECT_EMAIL=
GOOGLE_WORKSPACE_TEST_MANAGER_EMAIL=
GOOGLE_WORKSPACE_TEST_GROUP_EMAIL=
GOOGLE_WORKSPACE_TEST_USER=
GOOGLE_WORKSPACE_TEST_USER_ID=
GOOGLE_WORKSPACE_TEST_JSON_KEY=
GOOGLE_WORKSPACE_TEST_TARGET_OU=
GOOGLE_WORKSPACE_TEST_START_OU=
GOOGLE_WORKSPACE_TEST_FILE_ID=
SLACK_TEST_CHANNEL=
OKTA_TEST_BASE_URL=
OKTA_TEST_API_TOKEN=
